﻿*
{
	margin:0;
	padding:0;
}
.text
{
	font-family:Calibri;
	font-size:14px;
	width:120px;
}

.text1
{
	font-family:Calibri;
	font-size:15px;
	padding:0px 10px 0 15px;
}

.text2
{
	font-family:Calibri;
	font-size:15px;
	padding:0px 5px 0 8px;
}
body
{	
	background-image:url(../images/back.png);
}
.container
{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}


.headercont
{
	width:93%;
	height:150px;
	margin:0 auto;
	margin-top:25px;
}

.headerBak1
{
	width:100%;
	height:40px;
	background-color:#C4D314;
}

.headerBak2
{
	width:100%;
	height:40px;
	background-color:#D64B46;
	background-color:#E18F45;
}
.headerBak3
{
	width:100%;
	height:40px;
	background-color:#EDD55B;
}
.headerBak4
{
	width:100%;
	height:40px;
	background-color:#9FCE44;
}
.headerBak5
{
	width:100%;
	height:40px;
	background-color:#7ADFDB;
	background-color:#EDD55B;
}
.headerBak6
{
	width:100%;
	height:40px;
	background-color:#B69BBC;
	background-color:#000;
}



.headerD_Bak1
{
	width:100%;
	height:70px;
	background-color:#C4D314;
}

.headerD_Bak2
{
	width:100%;
	height:105px;
	background-color:#D64B46;
	background-color:#fff;
	margin:15px 4% 15px 4%;
	
}



.headerD_Bak3
{
	width:90%;
	height:85px;
	background-color:#fff;
	position:absolute;
}


.logo
{
	background-image:url(../images/logo.png);
	margin:3% 0 0 7%;
	width:200px;
	height:85px;
	background-repeat:no-repeat;
}


.line
{
	width:1px;
	height:70px;
	background-color:#fff;
	margin:2% 0 0 12%;	
}

.textAus
{
	color:#fff;
	font-family:Calibri, Tahoma;
	font-size:2em;
	font-weight:bold;
	margin-left:3%;
	width:98%;
}

.website
{
	color:#fff;
	font-size:100%;
	font-style:italic;
	font-family:calibri;
	position:absolute;
	font-weight:bold;
	margin:1% 0 0 3.5%;
}

.logout
{
	color:#fff;
	font-size:100%;
	font-style:italic;
	font-family:calibri;
	position:absolute;
	font-weight:bold;
	margin:1% 0 0 1%;
}
.logout a
{
	color:#D64B46;
	text-decoration:none;
}

.asobptable
{
	background-image:url(../images/asobp2.jpg);
	width:174px;
	width:240px;
	height:160px;
	position:absolute;
	right:7%;
	
}
.asobptable1
{
	background-image:url(../images/asobp22.jpg);
	width:185px;
	width:240px;
	height:160px;
	position:absolute;
	background-repeat:no-repeat;	
	right:30%;
	
}

.asobpImg
{
	background-image:url(../images/asobp4.jpg);
	width:220px;
	height:160px;
	position:absolute;
	right:4%;
}



.borderHead
{
	width:93%;
	height:2px;
	background-color:#D64B46;
	margin:0 auto;
	margin-top:20px;
}



/*..........................................................MENU.................................................................*/


.menuCont
{
	width:100%;
	background-color:#D64B46;
	height:60px;
	margin:0 auto;
	margin-top:40px;
	margin-bottom:30px;
}


.menu {
	text-align:center;
	width:100%;
	font-size:20px;
	font-family:Calibri;
	padding-top:24px;
	font-weight:bold;
}

.menu ul {
	margin: 0;
	height:30px;
	text-align:center;
	

}
.menu ul li
{ 		
	display:inline;
	  color:#fff;
	  text-align:center;
	  margin-right:20px;
	  /*background-color:#000;
	border-top-left-radius:8px;
	border-top-right-radius:8px;*/
	padding:15px 20px 14px 20px;	  
		 }
	 
	 .menu ul li:hover 
{
   text-shadow: 0 0 10px #fff;	
	 background:rgba(255,255,255, 0.4);
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	padding:15px 20px 14px 20px;
	color:#D64B46;
}
	 
.menu ul li a{
text-align:left;
	color:#fff;
	text-decoration: none;
} 

.menu ul li a:hover{
text-align:left;
	color:#D64B46;
	text-decoration: none;
} 

.menu ul li a.active{
 text-shadow: 0 0 10px #fff;	
	 background:rgba(255,255,255, 0.9);
	 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffffff', endColorstr='#ffffffff'); /* IE */
	 filter:alpha(opacity=90); 
    /* works for IE 8. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	padding:15px 20px 14px 20px;
	color:#D64B46;
}





.menu ul a{
text-align:left;
	color:#fff;
	text-decoration: none;
} 

.menu ul a li{
text-align:left;
	color:#fff;
	text-decoration: none;
} 

.menu ul a li:hover{
text-align:left;
	color:#D64B46;
	text-decoration: none;
} 

.menu ul a li.active{
 text-shadow: 0 0 10px #fff;	
	 background:rgba(255,255,255, 0.9);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	filter: alpha(opacity=50);
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	padding:15px 20px 14px 20px;
	color:#D64B46;
	text-decoration: none;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
}






/*.................................................................MENU BOTTOM..............................................*/

.menuB {
	text-align:center;
	width:80%;
	font-size:17px;
	font-family:Calibri;
	margin-top:-25px;
	position:absolute;
}

.menuB ul {
	margin: 0;
	height:30px;
	text-align:center;

}
.menuB ul li
{ 		
	display:inline;
	  color:#333;
	  text-align:center;
	  margin-right:20px;	   
		 }
	 
	 .menuB ul li:hover 
{  
	color:#D64B46;
}
	 
.menuB ul li a{
text-align:left;
	color:#999;
	text-decoration: none;
} 

.menuB ul li a:hover{
text-align:left;
	color:#666;
	text-decoration: none;
} 

.menuB ul li a.active{
 text-shadow: 0 0 10px #fff;
 color:#000;
}

/*.................................................................MENU BOTTOM..............................................*/








.menuSubCont
{
	width:100%;
	height:70px;
	margin:0 auto;
	margin-top:40px;
	background-image:url(../images/menuBelow1.png);
	background-repeat:no-repeat;
}

.menuSubCont2
{
	width:100%;
	height:70px;
	margin:0 auto;
	margin-top:40px;
	background-image:url(../images/menuBelow2.png);
	background-repeat:no-repeat;
}






/*.................................................................MENU..............................................*/










.illusion
{
	width:110%;
	height:1000px;
	background:rgba(0,0,0,0.8);
	position:absolute;
	z-index:999;
	margin:0;
	padding:0;
	margin-top:-30px;
	display:none;
}




.addTournamentCont
{
	width:650px;
	height:auto;
	border-radius:15px;
	position:absolute;
	right:26%;
	top:20%;
	z-index:9999;
	padding-bottom:25px;
	
	
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.3);
	-moz-box-shadow: 0px 0px 30px rgba(255,255,255,3);
	box-shadow: 0px 0px 30px rgba(255,255,255,0.3);
	background-color:#ccc;
	display:none;
}

.addTournamentCont2
{
	width:650px;
	height:500px;
	border-radius:15px;
	position:absolute;
	right:26%;
	top:20%;
	z-index:9999;
	
	
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.3);
	-moz-box-shadow: 0px 0px 30px rgba(255,255,255,3);
	box-shadow: 0px 0px 30px rgba(255,255,255,0.3);
	background-color:#ccc;
	display:none;
}
.addTournamentCont3
{
	width:650px;
	height:auto;
	border-radius:15px;
	position:absolute;
	right:26%;
	top:20%;
	z-index:9999;
	padding-bottom:25px;
	
	
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.3);
	-moz-box-shadow: 0px 0px 30px rgba(255,255,255,3);
	box-shadow: 0px 0px 30px rgba(255,255,255,0.3);
	background-color:#ccc;
	display:none;
}
.topLine
{
	width:100%;
	height:50px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	background-color:#EE1D25;
	background-color:#D64B46;
}

.textAddTornament
{
	color:#fff;
	font-size:20px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	padding:15px 0 0 15px;	
}

.cross
{
	background-image:url(../images/cross.jpg);
	width:20px;
	height:20px;
	position:absolute;
	right:5%;
	top:4%;
}


.textAdd
{
	color:#000;
	font-size:15px;
	font-family:Tahoma;
	padding:15px 15px 5px 10px;
}
.textAdd2
{
	color:#000;
	font-size:12px;
	font-family:Tahoma;
	padding:15px 15px 5px 10px;
}

.txt
{
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,1);
  -moz-box-shadow: 0px 0px 30px rgba(255,255,255,1);
  box-shadow: 0px 0px 30px rgba(255,255,255,1);
  -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	width:207px; height:25px; margin-bottom:6px; border-radius:4px;
}
.textarea
{
box-shadow: 0 0 30px #FFFFFF;
    height: 72px;
    margin-top: 10px;
    transition: all 0.5s ease 0s;
    width: 212px;
}

.txtA
{
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,1);
  -moz-box-shadow: 0px 0px 30px rgba(255,255,255,1);
  box-shadow: 0px 0px 30px rgba(255,255,255,1);
  -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	width:210px;
	margin-top:10px;
}

.ballView
{
	background-image:url(../images/asobpBall.png);
	width:292px;
	height:231px;
	position:absolute;
	right:0;
	top:50px;
	 z-index: -9999;
}


.save
{
	background-image:url(../images/save.jpg);
	width:144px;
	height:50px;
	border:none;
	border-style:none;
	margin-top:25px;
	}
.submit
{
	background-image:url(../images/update.jpg);
	width:144px;
	height:50px;
	border:none;
	border-style:none;
	margin-top:25px;
	}

.createandadd
{
	background-image:url(../images/createadd%5D.png);
	width:144px;
	height:50px;
	border:none;
	border-style:none;
	margin-top:25px;
	}
	
.add
{
	background-image:url(../images/add.png);
	width:144px;
	height:50px;
	border:none;
	border-style:none;
	margin-top:25px;
	}



.footer
{
	width:100%;
	font-family:Calibri;
	font-size:13px;
	text-align:center;
	margin:60px 0 0 0;
	color:#D64B46;
}

.footer a
{
	width:100%;
	font-family:Calibri;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	color:#663300;
}



.footerLOG
{
	width:100%;
	font-family:Calibri;
	font-size:14px;
	text-align:center;
	margin:10px 0 0 0;
	color:#D64B46;
}

.footerLOG a
{
	width:100%;
	font-family:Calibri;
	font-size:14px;
	text-align:center;
	color:#663300;
}





.textAdd1
{
	color:#000;
	font-size:13px;
	font-family:Tahoma;
	padding:15px 15px 5px 10px;
	font-weight:bold;
}

.txt1
{
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,1);
  -moz-box-shadow: 0px 0px 30px rgba(255,255,255,1);
  box-shadow: 0px 0px 30px rgba(255,255,255,1);
  -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	background:transparent;
}

.gobutton
{
	width:120px;
	height:30px;
	border-radius:20%;
	color:#fff;
	text-align:center;
	background-color:#DE1E2B;
	margin:20px 0 0 0px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
}


.pong
{
	background-image:url(../images/pong.gif);
	width:85px;
	height:85px;
	position:absolute;
	margin:3% 0 0 6%;
}




/*........................................All Tournaments.............................................*/

.allTournamentView
{
	width:85%;
	height:auto;
	margin:0 auto;
	//margin-top:-45px;
	top:100px;
}
.allTournamentView2
{
	width:1142px;
	height:auto;
	margin:0 auto;
	//margin-top:-45px;
	top:100px;
}
.allTournamentView3
{
	width:100%;
	height:auto;
	margin:0 auto;
	//margin-top:-45px;
	top:100px;
}
.allTournamentView4
{
	width:100%;
	height:auto;
	margin:0 auto;
	//margin-top:-45px;
	top:100px;
}
#print_button
{
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;	
	//border-bottom:1px solid #D64B46;
	float:right;
	
}


.allTournamentMain
{
	width:100%;
	margin:0 auto;
	//border-radius:25px;
	color:#273621;
	text-align:center;
	padding:6px 0 2px 0;
	//background-color:#D64B46;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	font-size:25px;	
	border-bottom:1px solid #D64B46;
}

.allTournamentMain2
{
	width:100%;
	margin:0 auto;
	//border-radius:25px;
	color:#273621;
	text-align:center;
	padding:6px 0 2px 0;
	//background-color:#D64B46;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	font-size:25px;	
	//border-bottom:1px solid #D64B46;
}

.allTournamentSrHead
{
	padding:8px 18% 8px 18%;
	border-radius:6px;
	height:25px;	
	color:#fff;
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;
	background: -moz-linear-gradient(left,#273621,#293624,#273422); /* firefox */
    background: -webkit-linear-gradient(left,#273621,#293624,#273422); /* firefox */
    background: -o-linear-gradient(left,#273621,#293624,#273422); /* firefox */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#273621,endColorstr= #293624);
	background-color:#283523;	
	display:block; 
}


.allTournamentSrCont
{
	padding:8px 10px 8px 10px;
	background-color:#C5D69F;  
	background:rgba(197, 214, 159, 0.6);
	/*background:rgba(214, 75, 70, 0.5);    pink*/                                                                 
	color:#000;
	font-family:Tahoma;
	font-size:16px;
	
}
.allTournamentSrContEven
{
	padding:8px 10px 8px 10px;
	background-color:#E0EACF; 
	background:rgba(224, 234, 207, 0.3);
	//background-color:#fff;                                                                      
	color:#000;
	font-family:Tahoma;
	font-size:16px;
}

.below
{
	background-image:url(../images/02.png);
	
}

#down-triangle { 
   width: 0; 
   height: 0;
   border-top: 20px solid #273621;
   border-left: 20px solid transparent; 
   border-right: 20px solid transparent;
}


.delete
{
	background-image:url(../images/delete_t.png);
	width:18px;
	height:18px;
}
.edit
{
	background-image:url(../images/edit_t.png);
	width:18px;
	height:18px;
	margin-right:10px;
}
.cup
{
	background-image:url(../images/Go-Button_t.png);
	width:18px;
	height:18px;
	margin-right:10px;
}

#states{

   width: 214px;
   height: 34px;
   overflow: hidden;
   background: url(../images/down_arrow_select.jpg) no-repeat right;
   background-color:white;
   border: 1px solid #ccc;
   -o-appearance:none;
   appearance:none; 
   -moz-appearance:none;
   -webkit-appearance:none;
   
}
.states{

   width: 214px;
   height: 34px;
   overflow: hidden;
   background: url(../images/down_arrow_select.jpg) no-repeat right;
   background-color:white;
   border: 1px solid #ccc;
   -o-appearance:none;
   appearance:none; 
   -moz-appearance:none;
   -webkit-appearance:none;
   
}

/*........................................All Tournaments.............................................*/
#players
{
	width:97%;
	margin:auto;
	height:auto;	
}
 .results
{
	width:auto;
	margin:auto;
	height:auto;
	margin-left:-70px;
	
}

#results
{
	color:#D64B46;
	font-family:Calibri;
	font-size:14px;
}

.searchbox {
	background: url('images/email_icon.png') no-repeat scroll right center #ccc;
	border: 1px solid #666;
	box-shadow: 0 0 5px #666 inset;
	color: #333;
	//float: left;
	padding: 7px 10px;
	width: 222px;
	outline: none;	border-radius:20px;
	
}
#searchbox {
	background: url('images/email_icon.png') no-repeat scroll right center #ccc;
	border: 1px solid #666;
	box-shadow: 0 0 5px #666 inset;
	color: #333;
	//float: left;
	padding: 7px 10px;
	width: 222px;
	outline: none;	border-radius:20px;
	color:#000000;
	
}

#submit{

background: none repeat scroll 0 0 #084C0C;
    border: 1px solid #EEEEEE;
    border-radius: 20px;
    box-shadow: 5px 5px 5px #EEEEEE;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 33px;
    width: 111px;
}

#submit:hover{

background:#016ABC;

color: #fff;

border: 1px solid #eee;

border-radius: 20px;

box-shadow: 5px 5px 5px #eee;

}


#searchdiv
{
	width:800px;
	margin:0 auto 20px;
	height:auto;
	
}
#wrapper{
	
	width:100%;
	height:auto;
}
#editoptions
{  float: right;
    height: 320px;
    margin-top: 180px;
    width: 374px;
}
#scorediv
{
border-bottom: 100px none;
    box-shadow: 1px 1px 24px 9px rgba(0, 0, 0, 0.75);
    float: left;
    height: auto;
    //margin-left: -51px;
   // margin-right: 22px;
    padding-bottom: 57px;
    padding-left: 10px;
    padding-top: 30px;
    width: 557px;
	 margin-bottom: 40px;
	
	}
	#ko_scorediv
{
border-bottom: 100px none;
    box-shadow: 1px 1px 24px 9px rgba(0, 0, 0, 0.75);
    float: left;
    height: auto;
   // margin-right: 22px;
    padding-bottom: 57px;
    padding-left: 10px;
    padding-top: 30px;
    width: 94%;
	 margin-bottom: 40px;
	 margin:auto;
	 margin-left:33px;
	
	}
	
	
	#scorediv2
{
 border-bottom: 100px none;
    box-shadow: 1px 1px 24px 9px rgba(0, 0, 0, 0.75);
    float: right;
    height: auto;
    margin-bottom: 30px;
    //margin-right: -52px;
    padding-bottom: 57px;
    padding-left: 16px;
    padding-top: 30px;
    width: 519px;
	
	}
	#ko_scorediv2 {
    border-bottom: 100px none;
    box-shadow: 1px 1px 24px 9px rgba(0, 0, 0, 0.75);
    float: left;
    height: auto;
    margin-bottom: 30px;
	margin:6px;
    padding-bottom: 57px;
    padding-left: 16px;
    padding-top: 30px;
    width: 500px;
}
#scoreheading{
	height:auto;
	width:188px;
	color:#c63b31;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:bold;
	}
	
#scoreheading a{
 color: #525252;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 17px;
    font-weight: bold;
    height: auto;
    text-decoration: none;
	
	
	}	

	#matchheading{
	height:auto;
	width:500px;

	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
		
	}
	
	


.headNewBak
{
	width:950px;
	height:175px;
	margin:0 auto;
	margin-top:25px;
}


.headNewBakLogo
{
	background-image:url(../images/BP_logo_header.png);
	width:313px;
	height:175px;	
}


.banner1
{
	background-image:url(../images/banner1.png);
	width:576px;
	height:112px;
	margin:38px 0 0 70px;
}

.login
{
	width:500px;
	height:270px;
	margin:0 auto;
	border:1px dashed #666;
}

.loginPanel
{
	width:auto;
	height:auto;
	margin:10px 0 0 20px;
}

.banner2
{
	background-image:url(../images/banner2.png);
	width:193px;
	height:270px;
	margin:0px 0 0 70px;
}

#seasonstdng
{
	margin:auto;
}
	#seasonstdng a
{
	text-decoration:none;
	color:#000;
	font-size:16px;
	
}
	#seasonstdng a:hover
{
	text-decoration:underline;
	color:#F00;
	font-size:18px;
	
}
#stats
{
	//width:50%;
	height:auto;
	margin:auto;
	text-transform:uppercase;
	margin-top:25px;
	font-size:16px;
	width:98%;
	}
	
	
#stats th
{
	color:#FFF;
	background-color:#000000;
	padding:10px;
	font-weight:bolds;
	font-size:18px;
	

}
	

#stats td
{
	//color:#FFF;
	//background-color:#000000;
	padding:10px;
	border:1px solid #000000;
	margin:0;
	


}
	
	#stats tr:hover
{
	color:#FFF;
	background-color:#000000;
	padding:10px;
	border:1px solid #000000;


}

#all_option_tabel
{
	margin:auto;
	width:900px;
	//border:1px solid #666;
	text-transform:uppercase;

		
}
#all_option_tabel td
{
	padding:6px;
	//border:1px solid #666;
		font-family:Calibri;
		font-size:16px;
	
	
}
#all_option_tabel a
{
	color:#000000;
	text-decoration:none;
	
}
#all_option_tabel a:hover
{
	color:#0C0;
	text-decoration:none;
	font-size:16px;
}
	